opensaml-3.0.1

List of all members
opensaml::saml2md::MetadataFilterContext Class Reference

Marker interface for supplying environmental context to filters. More...

`#include <saml/saml2/metadata/MetadataFilter.h>`

Inheritance diagram for opensaml::saml2md::MetadataFilterContext:
[legend]

## Detailed Description

Marker interface for supplying environmental context to filters.

The documentation for this class was generated from the following file:

- saml/saml2/metadata/MetadataFilter.h